#pragma once
#include "afxwin.h"


// demoShowToastDlg 对话框

class CDataExchange;
class CWnd;

class demoShowToastDlg : public CDialogEx
{
	DECLARE_DYNAMIC(demoShowToastDlg)

public:
	demoShowToastDlg(CWnd* pParent = nullptr);   // 标准构造函数
	virtual ~demoShowToastDlg();

// 对话框数据
#ifdef AFX_DESIGN_TIME
	enum { IDD = IDD_SHOW_TOAST_DIALOG };
#endif

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV 支持
    virtual BOOL OnInitDialog();

	DECLARE_MESSAGE_MAP()
protected:
    afx_msg void OnBnClickedOk();
    afx_msg void OnBnClickedCancel();
private:
    int showToast();
    CEdit m_content;
    CEdit m_duration;
};
